<?php include ("connect.php");
$name = $_POST['name'];
$link = $_POST['link'];
$parent = $_POST['parent'];
$submit = $_POST['submit'];
			
			
if ($submit == "Submit")
{
	if(!empty($name))
	{
	
			$query="insert into menus(label,link,parent) values ('$name','$link','$parent')";
			echo($query);
			mysqli_query($conn,$query) or 	die(mysqli_error());
		}
	
}
?>
<meta http-equiv="refresh" content="0 url=add_menu.php">
